﻿@model ASP.NET_MVC5_WebShopExample.Models.SpecificationType

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>SpecificationType</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Unit)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Unit)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Filter)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Filter)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Categories)
        </dt>

        <dd>
            @Html.DropDownList("Categories", new SelectList(Model.Categories))
        </dd>
    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.SpecificationTypeId }) |
    @Html.ActionLink("Back to List", "Index")
</p>
